» Ubuntu » Пакеты » disco (19.04) » web » kimagemapeditor
xenial  ] [  bionic  ] [  cosmic  ] [  disco  ] [  eoan  ]
[ Источник: kimagemapeditor  ]

Пакет: kimagemapeditor (4:18.12.3-0ubuntu1) [universe]

Ссылки для kimagemapeditor

Screenshot

Ресурсы Ubuntu:

Исходный код kimagemapeditor:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

HTML image map editor

Другие пакеты, относящиеся к kimagemapeditor

  • зависимости
  • рекомендации
  • предложения
  • enhances
  • dep: kio
    resource and network access abstraction
  • dep: libc6 (>= 2.14) [amd64]
    GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
    dep: libc6 (>= 2.4) [armhf, i386, s390x]
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
  • dep: libkf5configcore5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5configgui5 (>= 4.97.0)
    configuration settings framework for Qt
  • dep: libkf5configwidgets5 (>= 4.96.0)
    Extra widgets for easier configuration support.
  • dep: libkf5coreaddons5 (>= 5.16.0)
    KDE Frameworks 5 addons to QtCore
  • dep: libkf5i18n5 (>= 4.97.0)
    Advanced internationalization framework.
  • dep: libkf5iconthemes5 (>= 4.96.0)
    Support for icon themes.
  • dep: libkf5khtml5 (>= 4.96.0)
    HTML widget and component
  • dep: libkf5kiocore5 (>= 4.96.0)
    resource and network access abstraction (KIO core library)
  • dep: libkf5parts5 (>= 4.96.0)
    Document centric plugin system.
  • dep: libkf5widgetsaddons5 (>= 4.96.0)
    add-on widgets and classes for applications that use the Qt Widgets module
  • dep: libkf5xmlgui-bin
    User configurable main windows.
  • dep: libkf5xmlgui5 (>= 4.98.0)
    User configurable main windows.
  • dep: libqt5core5a (>= 5.11.0~rc1) [amd64, i386]
    Qt 5 core module
    dep: libqt5core5a (>= 5.7.0~) [не amd64, i386]
  • dep: libqt5gui5 (>= 5.8.0)
    Qt 5 GUI module
    или libqt5gui5-gles (>= 5.8.0)
    Qt 5 GUI module — OpenGL ES variant
  • dep: libqt5widgets5 (>= 5.11.0~rc1)
    Qt 5 widgets module
  • dep: libstdc++6 (>= 4.1.1)
    GNU Standard C++ Library v3

Загрузка kimagemapeditor

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 1 141,0 Кб2 524,0 Кб [список файлов]
arm64 1 134,4 Кб2 550,0 Кб [список файлов]
armhf 1 119,1 Кб2 237,0 Кб [список файлов]
i386 1 159,3 Кб2 569,0 Кб [список файлов]
ppc64el 1 161,1 Кб2 888,0 Кб [список файлов]
s390x 1 130,2 Кб2 580,0 Кб [список файлов]